/* -----------------------------------------
	Getmusic Typography

	- Brandon Grotesque -> Headings / Navigation / Slider
	- Brandon Text -> Body Copy / Product Description / Search / Buttons

----------------------------------------- */
/* Brandon Grotesque -> Typekit */
@font-face {
    font-family: 'BrandonText-Regular';
    src: url('../fonts/2983CF_0_0.eot');
	src: url('../fonts/2983CF_0_0.eot?#iefix') format('embedded-opentype'),
         url('../fonts/2983CF_0_0.svg') format('svg'),
         url('../fonts/2983CF_0_0.woff') format('woff'),
         url('../fonts/2983CF_0_0.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'BrandonText-Medium';
    src: url('../fonts/2983F2_0_0.eot');
	src: url('../fonts/2983F2_0_0.eot?#iefix') format('embedded-opentype'),
         url('../fonts/2983F2_0_0.svg') format('svg'),
         url('../fonts/2983F2_0_0.woff') format('woff'),
         url('../fonts/2983F2_0_0.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'formats';
	src:url('../fonts/formats.eot');
	src:url('../fonts/formats.eot') format('embedded-opentype'),
		url('../fonts/formats.woff') format('woff'),
		url('../fonts/formats.ttf') format('truetype'),
		url('../fonts/formats.svg') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'socials'; 
	src: url('../fonts/artist-socials/socials.eot'); 
	src: url('../fonts/artist-socials/socials.eot?#iefix') format('embedded-opentype'), 
		 url('../fonts/artist-socials/socials.svg') format('svg'), 
		 url('../fonts/artist-socials/socials.woff') format('woff'), 
		 url('../fonts/artist-socials/socials.ttf') format('truetype'); 
	font-weight: normal; 
	font-style: normal;
}

@font-face {
	font-family: 'customer-support';
	src:url('../fonts/customer-support.eot?-dorn3o');
	src:url('../fonts/customer-support.eot?#iefix-dorn3o') format('embedded-opentype'),
		url('../fonts/customer-support.woff?-dorn3o') format('woff'),
		url('../fonts/customer-support.ttf?-dorn3o') format('truetype'),
		url('../fonts/customer-support.svg?-dorn3o#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

@font-face {
  font-family: 'brandfont';
  src: url("../fonts/brandfont.eot");
  src: url("../fonts/brandfont.eot?#iefix") format("embedded-opentype"),
       url("../fonts/brandfont.woff") format("woff"),
       url("../fonts/brandfont.ttf") format("truetype"),
       url("../fonts/brandfont.svg#brandfont") format("svg");
  font-weight: normal;
  font-style: normal;
}

@font-face {
	font-family: 'umafont';
	src:url('../fonts/uma-fonts.eot?-98vn4d');
	src:url('../fonts/uma-fonts.eot?#iefix-98vn4d') format('embedded-opentype'),
		url('../fonts/uma-fonts.woff?-98vn4d') format('woff'),
		url('../fonts/uma-fonts.ttf?-98vn4d') format('truetype'),
		url('../fonts/uma-fonts.svg?-98vn4d#icomoon') format('svg');
	font-weight: normal;
	font-style: normal;
}

/* Heading 2 Styles --------------------- */
h2:before:not(.checkout-cart-index), h2:after:not(.checkout-cart-index) { content:""; background: #fff; height: 2px; width: 30px; position: absolute; left: 50%; margin-left: -15px; }
h2.prefix:before { background: transparent; font-size: 15px; letter-spacing: 0.0625em; line-height: 1; position: absolute; width: 200px; height: auto; top: -8px; left: 50%; margin-left: -100px; text-align: center; }
h2.exclusive:before {content:"- Exclusive -";}
h2.featured:before {content:"- Featured -";}
h2.topofthepops:before {content:"- Top of the Pops -";}
h2.dealoftheweek:before {content:"- Deal of the Week -";}